CREATE TABLE videos (
    id INT AUTO_INCREMENT PRIMARY KEY,
    video_id VARCHAR(255) NOT NULL,  -- YouTube video ID
    title VARCHAR(255) NOT NULL,     -- Title of the video
    description TEXT,                -- Description of the video
    thumbnail VARCHAR(255),          -- URL or path to the thumbnail image
    created_at TIMESTAMP DEFAULT CURRENT_TIMESTAMP  -- Date and time when the video was added
);

-- Example Insert Statement
INSERT INTO videos (video_id, title, description, thumbnail)
VALUES 
('czB6KESJLQ4', '2024 CONVENTION', 'LABANO WORSHIP || RCCG DTCE ANNUAL CONVENTION 2024 || DAY 4 || AFTERNOON SESSION', 'https://img.youtube.com/vi/czB6KESJLQ4/maxresdefault.jpg'),
('slBLAP1tH6g', '25,000-Seater RCCG Teenagers Auditorium', 'Massive 25,000-Seater RCCG Teenagers Auditorium: Construction in Progress!', 'https://img.youtube.com/vi/slBLAP1tH6g/maxresdefault.jpg'),
('YKNFmX_4_1w', '2024 CONVENTION', 'DADDY AND MUMMY G.O. VISIT || RCCG DTCE ANNUAL CONVENTION 2024 || DAY 4 || MORNING SESSION', 'https://img.youtube.com/vi/YKNFmX_4_1w/maxresdefault.jpg'),
('rYp2oFDYTVA', '2024 CONVENTION', '2024 ANNUAL CONVENTION (RCCG DTCE JUNIOR CHURCH TEENS) | FEAST OF WORSHIP', 'https://img.youtube.com/vi/rYp2oFDYTVA/maxresdefault.jpg'),
('nt5RF_Qg4KE', '2024 CONVENTION', 'PRAYER CONFERENCE || RCCG DTCE ANNUAL CONVENTION 2024 || DAY 3 || MORNING SESSION', 'https://img.youtube.com/vi/nt5RF_Qg4KE/maxresdefault.jpg');
