<?php
session_start();
include 'conn.php';

if (isset($_GET['province'])) {
    $province = $_GET['province'];

    // Fetch notifications for the specified province
    $stmt = $conn->prepare("SELECT * FROM notifications WHERE province = :province AND is_read = 0 ORDER BY created_at DESC");
    $stmt->bindValue(':province', $province);
    $stmt->execute();
    $notifications = $stmt->fetchAll(PDO::FETCH_ASSOC);

    // Return the notifications as JSON
    echo json_encode($notifications);
} else {
    echo json_encode([]);
}
?>
