<?php
ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);

session_start();

include 'conn.php';

// Check if the session 'pro' is set, if not redirect to login page
if (!isset($_SESSION['reg']) || !isset($_SESSION['pro']) || !isset($_SESSION['zone'])) {
    // Redirect to the login page if not logged in
    header("Location: index.php"); // Change to your login page URL
    exit();
}


?>






<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>RCCG DTCE | New Registration</title>
    
    <!-- Dependencies -->
    <link rel="stylesheet" href="plugins/fontawesome-free/css/all.min.css">
    <link rel="stylesheet" href="plugins/icheck-bootstrap/icheck-bootstrap.min.css">
    <link rel="stylesheet" href="plugins/password-requirement/css/jquery.passwordRequirements.css">
    <link rel="stylesheet" href="dist/css/adminlte.min.css">
    <link rel="stylesheet" href="cookies/cookieconsent.css">
    <link rel="stylesheet" href="plugins/sweetalert2-theme-bootstrap-4/bootstrap-4.min.css">
    <link rel="stylesheet" href="dist/css/custom.css">
    <link rel="stylesheet" href="dist/css/login_style.css">
    <link rel="stylesheet" href="assets/css/mystyle.css">
    <link rel="stylesheet" href="dist/css/animate.min.css">
    <link href="plugins/intl-tel-input-17.0.0/build/css/intlTelInput.min.css" rel="stylesheet" type="text/css" />
    <link rel="shortcut icon" href="dist/img/icon2.png" type="image/x-icon">
    <!-- AdminLTE -->
    <script src="https://cdn.jsdelivr.net/npm/admin-lte@3.2/dist/js/adminlte.min.js"></script>

  
    <style>
        /* Default light mode (bootstrap defaults) */
body {
    background-color: #ffffff;
    color: #000000;
    transition: background-color 0.3s, color 0.3s;
}

/* Light mode links */
a {
    color: #007bff;
}

a:hover {
    color: #0056b3;
}

/* Dark Mode */
.dark-mode {
    background-color: #121212 !important;
    color: #ffffff !important;
}

/* Dark mode for links */
.dark-mode a {
    color: #4da6ff !important;
}

.dark-mode a:hover {
    color: #80c1ff !important;
}

/* Dark mode for navigation bar */
.dark-mode .navbar {
    background-color: #1e1e1e !important;
    border-bottom: 1px solid #333 !important;
}

.dark-mode .navbar a {
    color: white !important;
}

.dark-mode .navbar a:hover {
    color: #ccc !important;
}

/* Dark mode for buttons */
.dark-mode .btn {
    background-color: #333 !important;
    color: white !important;
    border: 1px solid white !important;
}

.dark-mode .btn:hover {
    background-color: #444 !important;
}

/* Specific button colors in dark mode */
.dark-mode .btn-primary {
    background-color: #007bff !important;
    color: white !important;
}

.dark-mode .btn-success {
    background-color: #28a745 !important;
    color: white !important;
}

.dark-mode .btn-danger {
    background-color: #dc3545 !important;
    color: white !important;
}

.dark-mode .btn-warning {
    background-color: #ffc107 !important;
    color: black !important;
}

.dark-mode .btn-info {
    background-color: #17a2b8 !important;
    color: white !important;
}

/* Dark mode for tables */
.dark-mode table {
    background-color: #1e1e1e !important;
    color: white !important;
}

.dark-mode thead {
    background-color: #333 !important;
}

.dark-mode tbody tr {
    background-color: #2c2c2c !important;
}

.dark-mode tbody tr:hover {
    background-color: #3a3a3a !important;
}

/* Dark mode for form fields */
.dark-mode input, 
.dark-mode select, 
.dark-mode textarea {
    background-color: #222 !important;
    color: white !important;
    border: 1px solid white !important;
}

.dark-mode input::placeholder,
.dark-mode textarea::placeholder {
    color: #bbb !important;
}

/* Dark mode for modals */
.dark-mode .modal-content {
    background-color: #1e1e1e !important;
    color: white !important;
}

.dark-mode .modal-header {
    border-bottom: 1px solid #333 !important;
}

.dark-mode .modal-footer {
    border-top: 1px solid #333 !important;
}

/* Dark mode for sidebar (if applicable) */
.dark-mode .sidebar {
    background-color: #1e1e1e !important;
}

.dark-mode .sidebar a {
    color: white !important;
}

.dark-mode .sidebar a:hover {
    color: #ccc !important;
}

/* Dark mode for alerts */
.dark-mode .alert {
    background-color: #333 !important;
    color: white !important;
    border-color: #444 !important;
}

/* Dark mode for card components */
.dark-mode .card {
    background-color: #222 !important;
    color: white !important;
    border: 1px solid white !important;
}

.dark-mode .card-header {
    background-color: #1e1e1e !important;
}

/* Toggle Button Fix */
.dark-mode #theme-toggle {
    background-color: #222 !important;
    color: white !important;
    border: 1px solid white !important;
}

       .card-body {
            padding: 20px;
        }
        .invoice-header h1 {
            font-size: 1.5rem;
        }
        .invoice-details h4, .invoice-details p {
            margin-bottom: 0.5rem;
        }
        .table-invoice th, .table-invoice td {
            text-align: center;
        }
        .btn-payment {
            margin-top: 20px;
        }
        @media (max-width: 576px) {
            .invoice-header h1 {
                font-size: 1.2rem;
            }
            .card-body {
                padding: 10px;
            }
            .table-invoice th, .table-invoice td {
                font-size: 0.8rem;
            }
        }
    </style>
   
   
</head>
<body class="hold-transition sidebar-mini layout-fixed">
<div class="wrapper">
    <!-- Navbar -->
    <nav class="main-header navbar navbar-expand-lg navbar-light">
        <div class="container-fluid">
            <!-- Navbar Toggler for Mobile -->
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
                aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

            <!-- Left Navbar Links -->
            <a href="#" class="navbar-brand">
                <img src="./dist/img/dtce.png" alt="Logo" style="height: 40px;">
            </a>

            <?php
            include 'conn.php';
            $province_name = $_SESSION['pro']; // Get the province name from the session

            // Fetch the count of unread notifications for this province
            $stmt = $conn->prepare("SELECT COUNT(*) as count FROM notifications WHERE province = :province AND is_read = 0");
            $stmt->bindValue(':province', $province_name);
            $stmt->execute();
            $count = $stmt->fetch(PDO::FETCH_ASSOC)['count'];
            ?>

            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link" data-widget="pushmenu" href="#" role="button">
                            <i class="fas fa-bars"></i>
                        </a>
                    </li>
                </ul>

                <!-- Centered Search Form -->
                <form class="form-inline mx-auto">
                    <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
                    <button class="btn btn-outline-primary my-2 my-sm-0" type="submit">
                        <i class="fas fa-search"></i>
                    </button>
                </form>

                <!-- Right Navbar Links -->
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item">
                        <a class="nav-link" href="#">
                            <img src="./dist/img/ng3.webp" alt="Flag" style="width: 35px;">
                        </a>
                    </li>

                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="notificationDropdown" role="button"
                            data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <i class="fas fa-bell">
                                <span class="badge badge-danger"><?php echo $count; ?></span>
                            </i>
                        </a>
                        <div class="dropdown-menu dropdown-menu-right" aria-labelledby="notificationDropdown"
                            id="notificationList">
                            <!-- Notifications will be loaded here -->
                        </div>
                    </li>

                    <li class="nav-item">
                        <a class="nav-link" href="#" id="theme-toggle">
                            <i id="theme-icon" class="fas fa-sun"></i> <!-- Default icon is sun -->
                        </a>
                    </li>

                    <li class="nav-item dropdown">
                        <a class="nav-link d-flex align-items-center dropdown-toggle" data-toggle="dropdown" href="#">
                            <?php
                            // Extract initials from the province name
                            $province = $_SESSION["pro"];
                            $province_parts = explode(" ", $province);
                            $initials = strtoupper(substr($province_parts[0], 0, 1)) . strtoupper(substr($province_parts[1], 0, 1));
                            $number = isset($province_parts[2]) ? $province_parts[2] : '';

                            // Display the initials and the number
                            echo '<div class="province-initials"
                                style="background-color: #007bff; color: white; width: 45px; height: 45px; border-radius: 50%; display: flex; justify-content: center; align-items: center; margin-right: 10px; font-weight: bold; font-size: 16px;">';
                            echo $initials . ' ' . $number;
                            echo '</div>';
                            ?>

                            <div style="display: flex; flex-direction: column;">
                                <span class="d-none d-md-inline"><?php echo $_SESSION["pro"] ?></span>
                                <small><?php echo $_SESSION["zone"] ?></small>
                            </div>
                        </a>
                        <div class="dropdown-menu dropdown-menu-lg dropdown-menu-right">
                            <a href="#" class="dropdown-item"><i class="fas fa-user"></i> My Profile</a>
                            <a href="#" class="dropdown-item"><i class="fas fa-cog"></i> Settings</a>
                            <div class="dropdown-divider"></div>
                            <a href="logout.php" class="dropdown-item"><i class="fas fa-sign-out-alt"></i> Logout</a>
                        </div>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
</div>


    <!-- /.navbar -->
    
    <!-- Main Sidebar Container -->
    <aside class="main-sidebar sidebar-dark-primary elevation-4">
        <!-- Sidebar -->
        <div class="sidebar">
            <!-- Sidebar user panel -->
            <div class="user-panel mt-3 pb-3 mb-3 d-flex">
                <div class="image">
                    <img src="./dist/img/icon.png"  alt="User Image">
                </div>
                <div class="info">
                    <a href="#" class="d-block">RCCG DTCE</a>
                </div>
            </div>
            
            <!-- Sidebar Menu -->
            <?php
// Include your database connection file
include 'conn.php';

// Fetch menu items
$stmt = $conn->query("SELECT * FROM navbars WHERE status = 'active'");
$menuItems = $stmt->fetchAll(PDO::FETCH_ASSOC);
?>

<!-- Sidebar Menu -->
<nav class="mt-2">
    <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
        <?php foreach ($menuItems as $item): ?>
            <li class="nav-item">
                <a href="<?php echo htmlspecialchars($item['link']); ?>" class="nav-link">
                    <i class="nav-icon fas <?php echo htmlspecialchars($item['icon']); ?>"></i>
                    <p style="color: white;"><?php echo htmlspecialchars($item['name']); ?></p>
                </a>
            </li>
        <?php endforeach; ?>
    </ul>
</nav>

            <!-- /.sidebar-menu -->
        </div>
        <!-- /.sidebar -->
    </aside>
    
    <!-- Content Wrapper -->
    <div class="content-wrapper">
        <!-- Breadcrumb -->
        <div class="breadcrumb-wrapper">
            <ul class="breadcrumb">
                <li class="breadcrumb-item"><a href="../../index.php">HOME</a></li>
                <li class="breadcrumb-item active">New Page</li>
            </ul>
        </div>
        
        <?php include("news.php");?>
        <!-- Main content -->
         
        <section class="content">

        <!-- <?php
include 'conn.php';

// Fetch the cover picture
$stmt = $conn->query("SELECT * FROM cover_pic ORDER BY id DESC LIMIT 1");
$coverPic = $stmt->fetch(PDO::FETCH_ASSOC);

$imagePath = $coverPic ? $coverPic['image_path'] : './dist/img/bg-login.jpg'; // Default image if none found
?>

<div class="row">
    <div class="col-sm-12">
        <div class="profile-bg-picture" style="background-image: url('<?php echo htmlspecialchars($imagePath); ?>');">
            <div class="picture-bg-overlay"></div>
        </div>
    </div>
</div>-->

<!-- Place all content here -->
<?php
// Include the database connection file
include('conn.php');

// Retrieve the registration ID from the URL
$registration_id = isset($_GET['registration_id']) ? $_GET['registration_id'] : '';

if ($registration_id) {
    // Prepare and execute the query to fetch the registration details
    $stmt = $conn->prepare("SELECT * FROM registration WHERE id = :id");
    $stmt->bindParam(':id', $registration_id, PDO::PARAM_INT);
    $stmt->execute();
    $registration = $stmt->fetch(PDO::FETCH_ASSOC);

    if (!$registration) {
        echo '<script>alert("No registration found with this ID."); window.location.href = "newregistration.php";</script>';
        exit();
    }
} else {
    echo '<script>alert("Invalid registration ID."); window.location.href = "newregistration.php";</script>';
    exit();
}

// Convert 'created_at' to a PHP DateTime object for proper formatting
$created_at_str = isset($registration['created_at']) ? $registration['created_at'] : '';
try {
    // Define the input date format
    $date = DateTime::createFromFormat('l, jS F - g:i:s A', $created_at_str);
    if ($date === false) {
        throw new Exception("Date format error");
    }
    // Format the date to the desired output format
    $formatted_created_at = $date->format('l, jS F - g:i:s A');
} catch (Exception $e) {
    $formatted_created_at = date('l, jS F - g:i:s A'); // Default to current date if there's an error
}
?>

<div class="container">
        <div class="card">
            <div class="card-body">
                <div class="invoice-header text-center">
                    <h1><?php echo date("Y") ?> Convention Registration Invoice</h1>
                </div>

                <div class="row invoice-details">
                    <div class="col-sm-12 col-md-6">
                        <h4>From:</h4>
                        <p>
                            D-WAY GROUP OF SCHOOLS<br>
                            Address Line 1<br>
                            City, State, Zip Code<br>
                            Phone: +234 7056483766<br>
                            Email: admissions@d-wayschools.com
                        </p>
                    </div>
                    <div class="col-sm-12 col-md-6 text-sm-right">
                        <h4>To:</h4>
                        <p>
                            <?php echo htmlspecialchars($registration['name']); ?><br>
                            Phone: <?php echo htmlspecialchars($registration['phone_number']); ?><br>
                            Email: <?php echo htmlspecialchars($registration['email']); ?><br>
                            Province: <?php echo htmlspecialchars($registration['province']); ?><br>
                            Region: <?php echo htmlspecialchars($registration['region']); ?>
                        </p>
                    </div>
                </div>

                <div class="row">
                    <div class="col-sm-12 col-md-6">
                        <h5><strong>Invoice Number:</strong>#AC/<?php echo date('Y')?>/0<?php echo htmlspecialchars($registration['id']); ?></h5>
                    </div>
                    <div class="col-sm-12 col-md-6 text-sm-right">
                        <p><strong>Date:</strong> <?php echo $formatted_created_at; ?></p>
                    </div>
                </div>

                <div class="row">
                    <div class="col-sm-12 col-md-6">
                        <p><strong>Status:</strong> <span class="alert alert-danger">UNPAID</span></p>
                    </div>
                    <div class="col-sm-12 col-md-6 text-sm-right">
                        <h4>Total Amount Due:</h4>
                        <h3 class="text-bold">₦<?php echo number_format($registration['amount'], 2); ?></h3>
                    </div>
                </div>
                <br>
                <div class="table-responsive">
                    <table class="table table-bordered table-invoice">
                        <thead>
                            <tr>
                                <th>Description</th>
                                <th class="text-center">Registration Reference</th>
                                <th class="text-center">Quantity</th>
                                <th class="text-center">Ticket Description</th>
                                <th class="text-right">Total</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td><?php echo date("Y") ?> Convention Registration Fee</td>
                                <td class="text-center"><?php echo htmlspecialchars($registration['password']); ?></td>
                                <td class="text-center"><?php echo htmlspecialchars($registration['p1'] + $registration['p2'] + $registration['p3']); ?></td>
                                <td class="text-center"><?php echo htmlspecialchars($registration['p1'] + $registration['p2'] + $registration['p3']); ?></td>
                                <td class="text-right">₦<?php echo number_format($registration['amount'], 2); ?></td>
                            </tr>
                        </tbody>
                    </table>
                </div>
                <br>
                <!-- <div class="row">
                    <div class="col-sm-12">
                        <h4 class="text-bold">Payment Details:</h4>
                        <p>
                            Transaction Reference: <?php echo htmlspecialchars($registration['password']); ?><br>
                            <p class="text-left" style="color:black;font-size: 16px">
                            You are to make payment into the under mentioned Account
                        </p>
                        <p class="text-left" style="color: black">
                            <b>BANK ACCOUNT DETAILS</b><br>
                            <b style="color: red; font-size: 1em">Bank Account Number:<br></b>
                            <span style="font-size: 30px; color: red;" id="accountNumber">0024772709</span>
                            <button class="btn btn-copy btn-sm" onclick="copyToClipboard2('accountNumber')">Copy</button><br>
                            <b style="color: red; font-size: 1em">Account Name: RCCG DTCE PROJECT<br>Bank Name: UNITY BANK</b>
                        </p>
                        </p>
                    </div>
                </div> -->

                <div class="text-center mt-5">
                    <p>Thank you for your payment!</p>
                </div>

                <div class="text-center btn-payment">
                    <!-- <a href="pay_online.php?id=<?php echo htmlspecialchars($registration['id']); ?>" class="btn btn-primary">Pay Online</a> -->
                   <!-- Button to trigger AJAX request -->
                   <a href="summary.php?id=<?php echo htmlspecialchars($registration['id']); ?>" class="btn btn-secondary" onclick="saveInvoiceToDatabase(); return false;">Payment Gateway</a>

                    <!-- <button onclick="printInvoice()" class="btn btn-success">Print Invoice</button> -->
                    <a href="download_invoice.php?id=<?php echo htmlspecialchars($registration['id']); ?>" class="btn btn-info">Download Invoice</a>
                </div>
            </div>
        </div>
    </div>
</div>
    <!-- /.content-wrapper -->
    
    <!-- Footer -->
    <?php
include 'conn.php'; // Ensure this file contains your database connection

// Fetch footer content from the footer table
$stmt = $conn->query("SELECT * FROM footer ORDER BY id DESC LIMIT 1");
$footer = $stmt->fetch(PDO::FETCH_ASSOC);
$copyrightMessage = $footer['copyright_message'] ?? '&copy; ' . date('Y') . ' Directorate of Teens and Children Education.';
$eventInfo = $footer['event_info'] ?? 'CO-ORDINATOR\'S EVENT REGISTRATION PORTAL v.1.0.0';
?>
<footer class="main-footer text-sm">
    <div class="text-xs" id="copyright">
        <?php echo $copyrightMessage; ?>
        <div class="float-right d-none d-sm-inline-block">
            <b><?php echo $eventInfo; ?></b>
        </div>
    </div>
</footer>

<!-- ./wrapper -->
    
<script>
    // Function to show the toast
    function showToast() {
        const toast = document.getElementById('myToast');
        $(toast).toast('show'); // Manually trigger the toast
    }

    // Function to hide the toast and store it in localStorage
    function hideToast() {
        localStorage.setItem('toastShown', 'true'); // Store in localStorage
    }

    // Auto-trigger the toast on page load if it has not been shown before
    window.onload = function() {
        if (!localStorage.getItem('toastShown')) {
            showToast();
        }
    };

    // Event listener to detect when toast is closed
    document.addEventListener('DOMContentLoaded', function () {
        const toast = document.getElementById('myToast');
        $(toast).on('hidden.bs.toast', function () {
            hideToast();
        });
    });
</script>


<script>
    document.addEventListener("DOMContentLoaded", function() {
    // Check if the modal has been closed previously
    if (!localStorage.getItem("modalClosed")) {
        // Show the modal if not closed
        document.getElementById("announcementModal").style.display = "block";
    }
});

function closeModal() {
    // Hide the modal
    document.getElementById("announcementModal").style.display = "none";
    // Set a flag in localStorage to indicate that the modal has been closed
    localStorage.setItem("modalClosed", "true");
}

</script>
<script>
    document.addEventListener('DOMContentLoaded', function() {
        const toggle = document.getElementById('theme-toggle');
        const icon = document.getElementById('theme-icon');

        // Check and set the initial mode based on localStorage
        if (localStorage.getItem('theme') === 'dark') {
            document.body.classList.add('dark-mode');
            icon.classList.remove('fa-sun');
            icon.classList.add('fa-moon');
        } else {
            document.body.classList.add('light-mode');
            icon.classList.remove('fa-moon');
            icon.classList.add('fa-sun');
        }

        toggle.addEventListener('click', function() {
            if (document.body.classList.contains('dark-mode')) {
                document.body.classList.remove('dark-mode');
                document.body.classList.add('light-mode');
                icon.classList.remove('fa-moon');
                icon.classList.add('fa-sun');
                localStorage.setItem('theme', 'light');
            } else {
                document.body.classList.remove('light-mode');
                document.body.classList.add('dark-mode');
                icon.classList.remove('fa-sun');
                icon.classList.add('fa-moon');
                localStorage.setItem('theme', 'dark');
            }
        });
    });
</script>
<script>
function saveInvoiceToDatabase() {
    console.log('Button clicked'); // Debugging to ensure the function is triggered

    const xhr = new XMLHttpRequest();
    const url = 'save_invoice.php'; // Ensure this path is correct

    // Prepare data
    const params = new URLSearchParams({
        registration_id: '<?php echo $registration['id']; ?>',
        invoice_number: '<?php echo $registration['invoice_number']; ?>',
        name: '<?php echo addslashes($registration['name']); ?>',
        email: '<?php echo addslashes($registration['email']); ?>',
        phone_number: '<?php echo addslashes($registration['phone_number']); ?>',
        password: '<?php echo addslashes($registration['password']); ?>',
        region: '<?php echo addslashes($registration['region']); ?>',
        province: '<?php echo addslashes($registration['province']); ?>',
        p1: '<?php echo $registration['p1']; ?>',
        p2: '<?php echo $registration['p2']; ?>',
        p3: '<?php echo $registration['p3']; ?>',
        amount: '<?php echo $registration['total_amount']; ?>',
        date: '<?php echo date('Y-m-d', strtotime($registration['created_at'])); ?>',
        year: '<?php echo date('Y', strtotime($registration['created_at'])); ?>',
        status: 'UNPAID'
    }).toString();

    xhr.open('POST', url, true);
    xhr.setRequestHeader('Content-Type', 'application/x-www-form-urlencoded');

    xhr.onload = function () {
        if (xhr.status >= 200 && xhr.status < 300) {
            console.log('Response:', xhr.responseText); // Debugging to check response
            if (xhr.responseText.trim() === "Invoice saved successfully!") {
                window.location.href = 'summary.php?id=<?php echo htmlspecialchars($registration['id']); ?>';
            } else {
                alert('Error saving invoice: ' + xhr.responseText);
            }
        } else {
            alert('Request failed. Status: ' + xhr.status + ' - ' + xhr.statusText);
        }
    };

    xhr.onerror = function () {
        alert('Request failed. Network error.');
    };

    xhr.send(params);
}
</script>

<!-- Scripts -->
<script src="plugins/jquery/jquery.min.js"></script>
<script src="plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
<script src="plugins/intl-tel-input-17.0.0/build/js/intlTelInput.min.js"></script>
<script src="plugins/sweetalert2/sweetalert2.min.js"></script>
<script src="plugins/password-requirement/js/jquery.passwordRequirements.min.js"></script>
<script src="dist/js/adminlte.min.js"></script>
<script defer src="scripts/cookies/cookieconsent.js"></script>
<script defer src="scripts/cookies/cookieconsent-init.js"></script>
<script src="plugins/jquery-validation/jquery.validate.min.js"></script>
<script src="plugins/jquery-validation/additional-methods.min.js"></script>
 <!-- Include Bootstrap and jQuery JS -->
 <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.4/dist/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

</body>
</html>
