<?php
require 'conn.php';

$id = $_POST['id'];
$firstname = $_POST['firstname'];
$lastname = $_POST['lastname'];
$phone = $_POST['phone'];
$department = $_POST['department'];
$gender = $_POST['gender'];
$password = $_POST['password']; // Now directly passed via AJAX

try {
    // Check if the teacher exists
    $check_stmt = $conn->prepare("SELECT id FROM teachers WHERE id = ?");
    $check_stmt->execute([$id]);

    if (!$check_stmt->fetch()) {
        echo json_encode(['success' => false, 'message' => 'Teacher record not found.']);
        exit;
    }

    // Update the teacher's details along with the password
    $update_stmt = $conn->prepare("UPDATE teachers SET firstname = ?, lastname = ?, phone = ?, department = ?, gender = ?, password = ? WHERE id = ?");
    $update_stmt->execute([$firstname, $lastname, $phone, $department, $gender, $password, $id]);

    if ($update_stmt->rowCount() > 0) {
        echo json_encode(['success' => true, 'message' => 'Teacher record updated successfully.']);
    } else {
        echo json_encode(['success' => false, 'message' => 'No changes made. Ensure the new data is different.']);
    }
} catch (PDOException $e) {
    echo json_encode(['success' => false, 'message' => 'Error: ' . $e->getMessage()]);
}
?>
