CREATE TABLE invoice (
    id INT AUTO_INCREMENT PRIMARY KEY,
    registration_id INT UNSIGNED NOT NULL,
    invoice_number VARCHAR(50) NOT NULL,
    name VARCHAR(255) NOT NULL,
    email VARCHAR(255) NOT NULL,
    phone_number VARCHAR(20) NOT NULL,
    password VARCHAR(255) NOT NULL,
    region VARCHAR(100) NOT NULL,
    province VARCHAR(100) NOT NULL,
    p1 INT NOT NULL,  -- Number of Children
    p2 INT NOT NULL,  -- Number of Teens
    p3 INT NOT NULL,  -- Number of Teachers
    amount DECIMAL(10, 2) NOT NULL,
    date DATE NOT NULL,
    year YEAR NOT NULL,
    status VARCHAR(20) NOT NULL DEFAULT 'UNPAID',  -- Payment status
    created_at TIMESTAMP DEFAULT CURRENT_TIMESTAMP
) ENGINE=InnoDB;
