<?php
require_once("conn.php");

if ($_SERVER['REQUEST_METHOD'] == 'POST') {
    $action = $_POST['action'];
    $tableName = $_POST['table_list'];

    if ($action === 'view') {
        viewTable($tableName);
    } elseif ($action === 'drop') {
        dropTable($tableName);
    }
}

function viewTable($tableName) {
    global $conn;

    $sql = "DESCRIBE $tableName";
    try {
        $stmt = $conn->query($sql);
        $columns = $stmt->fetchAll(PDO::FETCH_ASSOC);
        echo "<pre>";
        print_r($columns);
        echo "</pre>";
    } catch (PDOException $e) {
        echo "<script>alert('Error viewing table: " . $e->getMessage() . "'); window.location.href = 'admin_interface.php';</script>";
    }
}

function dropTable($tableName) {
    global $conn;

    $sql = "DROP TABLE $tableName";
    try {
        $conn->exec($sql);
        echo "<script>alert('Table $tableName dropped successfully.'); window.location.href = 'admin_interface.php';</script>";
    } catch (PDOException $e) {
        echo "<script>alert('Error dropping table: " . $e->getMessage() . "'); window.location.href = 'admin_interface.php';</script>";
    }
}
?>
