<?php
session_start();
include 'conn.php';

if (isset($_GET['region'])) {
    $region = $_GET['region'];

    // Debugging line
    error_log("Fetching provinces for region: " . $region);

    // Fetch provinces based on the selected region
    $stmt = $conn->prepare("SELECT province FROM province WHERE region = :region");
    $stmt->bindValue(':region', $region, PDO::PARAM_INT);
    $stmt->execute();
    $provinces = $stmt->fetchAll(PDO::FETCH_ASSOC);

    // Return the provinces as JSON
    echo json_encode($provinces);
} else {
    echo json_encode([]);
}
?>
