
<style>
/* end of help tools */ 
/* Styles for the news strip container */
.news-strip {
    background: hwb(0 95% 3%);
    /* background: #EEEEEE; */
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 0;
    z-index: 101;
}

/* Styles for the "Latest News" tag */
.tag {
    background: #ff5722;
    padding: 5px 10px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    margin-right: 10px;
}

/* Styling for the "Latest News" tag on mobile (adjust as needed) */
@media (max-width: 767px) {
    .tag {
        background: #ff5722;
        padding: 5px 8px; /* Adjust padding for mobile */
        border-top-left-radius: 5px;
        border-bottom-left-radius: 5px;
        margin-right: 5px; /* Adjust margin for mobile */
    }
}

/* Styles for the bend line */
.bend-line {
    width: 55px;
    min-height: 38px;
    height: 100%;
    clip-path: polygon(81% 0, 100% 0%, 49% 100%, 31% 100%);
    background-color: #049cdc;
    /* margin-right: -.96rem; */
    z-index: 3;
}
.strip_2 {
    /* animation: scroll 15s linear infinite;
    -moz-animation: translateX(100%);
    -webkit-animation: translateX(100%);
    animation: translateX(100%); */
    font-size: 13px;
    color: #555555;
    display: inline !important;
    margin-right: 30px;
}



.strip {
    animation: scroll 15s linear infinite;
    -moz-animation: translateX(100%);
    -webkit-animation: translateX(100%);
    animation: translateX(100%);
    font-size: 13px;
    color: #555555;
    display: block;
    float: left;
    margin-right: 30px;
    white-space: nowrap;
}

.strip1,
.strip2,
.strip3 {
    transform: translateX(100%);
    font-size: 13px;
    color: #555555;
    display: inline-block;
    width: 100%;
    margin-right: -10px;
    white-space: nowrap;
    animation: marquee 10s linear infinite;
}

.strip2 {
    animation-delay: 5s;
    color: teal;
}

.strip3 {
    animation-delay: 6s;
    color: red;
}


/* Styles for the marquee and news items */
.strip-wrapper {
    width: 100%;
}

.strip_2 {
    color: black;
    text-decoration: none;
    margin-right: 20px;
    display: inline-block;
    white-space: nowrap;
}

/* Styles for the multi-colored line at the bottom */
/* .multi-colored-line {
    height: 2px;
    background: linear-gradient(to right, #ff5722, #f00, #ff5722, #00f, #ff5722, #0f0, #ff5722);
} */
.multi-colored-line {
    height: 5px; /* Adjust the height as needed */
    margin-top: -5px;
    width: 100%; /* Make the line span the full width */
    z-index: 3;
    background: linear-gradient( to right, #2c7cf0 40%, #42a64f 40%, #42a64f 65%, #eb3636 65%, #eb3636 85%, #a5658e 85%, #a5658e 100% );
}

.new-multi-coloured-line {
    background: linear-gradient( to right, #2c7cf0 35%, #42a64f 35%, #42a64f 65%, #eb3636 65%, #eb3636 85%, #a5658e 85%, #a5658e 95%, #049cdc 95%, #049cdc 100% ) !important;
}
.news-strip .tag {
    background-color: hwb(0 95% 3%);
    height: 38px;
    z-index: 1;
    align-items: center;
    display: flex;
    width: 25%;
    min-width: fit-content;
    /* padding: 0 5em; */
    padding: 0 0.5rem;
    font-weight: bold;
    font-size: 12px;
    color: #555555;
    text-transform: uppercase;
    white-space: nowrap;
    justify-content: flex-end;
}

    .news-strip .tag::after {
        content: "";
        width: 44px;
        left: 19%;
        height: 100%;
        position: absolute;
        background-color: hwb(0 95% 3%);
        clip-path: polygon(0 0, 100% 0, 57% 100%, 0% 100%);
    }



/* end of newstrips  **/



   /* Custom CSS for the news ticker */
.news-ticker {
    overflow: hidden;
    white-space: nowrap;
    animation: marquee 15s linear infinite;
}

/* Apply styles to the news links */
.news-ticker .nav-item a.nav-link {
    font-weight: bold; /* Make the text bolder */
    color: black; /* Set the text color to blue */
    transition: color 0.3s; /* Add a smooth transition for the hover effect */
    font-size:18px;
}

/* Change the link color on hover */
.news-ticker .nav-item a.nav-link:hover {
    color: #007bff; /* Change the hover color to blue (#007bff) */
}

@keyframes marquee {
    0% {
        transform: translateX(100%);
    }
    100% {
        transform: translateX(-100%);
    }
}


</style>

<?php



include("conn.php");
try {
    // Query to fetch news items
    $sql = "SELECT title, url FROM news ORDER BY created_at DESC LIMIT 5"; // You can adjust the LIMIT as needed

    $stmt = $conn->query($sql);
    $newsItems = $stmt->fetchAll(PDO::FETCH_ASSOC);
} catch (PDOException $e) {
    echo "Error: " . $e->getMessage();
}
if (!empty($newsItems)): ?>
        <div class="news-strip-container">
        <div class="news-strip">
            <div class="d-flex align-items-center overflow-hidden">
                <div class="tag">
                    <p>Our News</p>
                </div>
                <span class="bend-line"></span>
                <marquee onmouseover="this.stop();" onmouseout="this.start();" class="strip-wrapper">
                    <?php foreach ($newsItems as $newsItem): ?>
                            <a href="<?php echo $newsItem['url']; ?>" style="text-transform: uppercase" class="strip_2">
                                <img src="./dist/img/icon2.png" width="18px"> <?php echo $newsItem['title']; ?>
                            </a>
                    <?php endforeach; ?>
                </marquee>
                <img src="./dist/img/icon2.png" width="18px" style="float:right;">
            </div>
            <div class="multi-colored-line new-multi-coloured-line"></div>
        </div>
        </div>
<?php endif; ?>
<br>